/** page_editor_view_new/website_data/334284/901204/42679194/51/163059144/a7227d4694784bc09b45fc99efb52ac7/page_editor.css **/
#ioxub7e3ao{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io67b8a79n{position:relative;padding-right:0px;padding-left:0px;}#iop0sb7moi{position:relative;}#ioo95q1rog{position:relative;padding:25px;}#io0pq5jqcfj{width:100%;margin-top:10px;margin-bottom:10px;}#iorosroojzj{width:100%;margin-top:10px;margin-bottom:10px;}#ioz71swwzq{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ionpjcmj55{postion:relative;}#iozlr02zo6{color:rgba(240, 131, 0, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#io28c63djs{z-index:auto;overflow:unset;}#ioxduozfo4{position:relative;z-index:auto;background-image:linear-gradient(rgba(240, 131, 0, 1), rgba(240, 131, 0, 1)), url();border-radius:20px;}#iog78rrxud{position:relative;height:30px;width:100%;}#ioowow6xiti{position:relative;height:30px;width:100%;}#iozlr02zo6:hover{background:rgba(255, 255, 255, 1);}#ioim4v9m36{z-index:auto;overflow:unset;}#iohyjrjpa9{position:relative;z-index:auto;}#iojtsprawu{z-index:auto;overflow:unset;}#io4pvlot4a{position:relative;z-index:auto;}#ioqbk39qm9{position:relative;z-index:auto;}#iolb4ke4re{position:relative;z-index:auto;}#idjqg{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#ioxub7e3ao{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioxub7e3ao{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioowow6xiti{height:10px;}#iog78rrxud{height:10px;}} /* 自定义样式start */#io67b8a79n {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io67b8a79n {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io67b8a79n {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */